void dohtml()
{
  //
  //  don't forget that the shared object must be loaded
  //

  //
  //   create the html document class
  //
  THtml html;

  html.SetOutputDir("htmldoc");
  html.SetSourceDir(".:mbase:mraw");

  html.MakeAll(kTRUE);

  html.SetSourceDir("macros");
  html.Convert("merpp.C", "MARS - Merging and Preprocessing");
  html.Convert("readraw.C", "MARS - How To Read A Raw");
  html.Convert("rootlogon.C", "MARS - rootlogon.C");
}
